# Public Domain

If an "intellectual work" (a song, a book, a computer program, ...) is in the public domain (PD), it has no "owner". I.e. no one has any exclusive rights (such as [copyright](copyright.md) or [patent](patent.md)) over it, no one can dictate how and by whom such work can be used and anyone can basically do anything with such work (anything that's not otherwise illegal of course).

[LRS](lrs.md) highly supports public domain and recommends programmers and artists put their works in the public domain using [waivers](waiver.md) such as [CC0](cc0.md).

Public domain is the ultimate form of freedom. In public domain the creativity of people is not restricted. Anyone can study, remix, share and improve public domain works in any way, without a fear of being legally bullied by someone else.

Public domain is NOT the same thing as [free (as in freedom) software](free_software.md), [free culture](free_culture.md) or freeware (gratis, free as in beer) software. The differences are these:

- Unlike public domain, **[free software](free_software.md) and [free cultural](free_culture.md) works are usually still "owned" by someone**, they just try to relax the rules and make them less oppressive. A public domain work is completely unlimited and belongs to everyone, while free software/culture may still require and legally enforce certain freedom-compatible conditions such as giving credit to the author or [copyleft](copyleft.md).
- **Public domain software is not always [free software](free_software.md)** -- PD software is free (as in freedom) only if its source code is available and also in the public domain (without source code freedoms 1 and 2 in the definition of free software are violated).
- **Freeware/gratis just means available for no price**, very often under specific restrictive conditions such for personal use only and without the access to the source code. Public domain is not only gratis but also without any legal limitations on use.

## Which works are in the Public Domain?

This is not a trivial question, firstly because the term *public domain* is not clearly defined: the definition varies by each country's laws, and secondly because it is non-trivial and sometimes very difficult to assess the legal status of a work.

Corporations and [capitalism](capitalism.md) are highly hostile towards public domain and try to destroy it, make it effectively non-existing, as to eliminate "free" works competing with the consumerist creations of the industry.

Sadly most works created in recent decades are NOT in the public domain because of the [copyright](copyright.md) [cancer](cancer.md): copyright is granted automatically, without any registration of fee to the author of any shitty artistic creation and lasts mostly for **the whole life of the author plus 70 year!** In some countries this is life + 100 years. In the US, copyright lasts 96 years from the publication of the work (every January 1st there is so called public domain day celebrating new works entering the US public domain). In some countries it is not even possible to legally waive (give up) one's copyright. And to make matters worse, copyright isn't the only possible restriction of an intellectual work, there are also [patents](patent.md), [trademarks](trademark.md) etc.

Another bad news is that works in a **"weak" public domain**, i.e. most recent PD works or works that entered PD by some obscure little law, may as well stop being PD by introducing some shitty retroactive law (which has happened). So one may not be feeling completely safe going crazy by utilizing some recent PD works.

We therefore devise the term **safe/strong public domain**. Under this we include works that are pretty safely PD more or less world-wide, even considering possible changes in laws etc. Let us include these works:

- Works published at least 100 years ago whose author probably died at least 70 years ago.
- Works **clearly and properly** marked by a reliable PD [waiver](waiver.md) such as [CC0](cc0.md). However an extra effort needs to be taken to assure that the work e.g. isn't a derivative work of copyrighted work, or that patents are waived with software.
- Works that under any "reasonable" law can not be covered by "intellectual property", e.g. math equations, colors etc.

[Creative commons](creative_commons.md) has created a **public domain mark** that helps mark and find works that should be in a world-wide public domain.

## Why Public Domain

TODO

## Where to Find Public Domain Works

TODO